/* Class = "NSMenuItem"; title = "Use Location"; ObjectID = "0gK-So-Fme"; */
"0gK-So-Fme.title" = "Brug lokation";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Place Name"; ObjectID = "akn-r4-vTk"; */
"akn-r4-vTk.ibExternalAccessibilityDescription" = "Placeringens navn";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Use to name a place."; ObjectID = "akn-r4-vTk"; */
"akn-r4-vTk.ibExternalAccessibilityHelp" = "Brug til at navngive en placering.";

/* Class = "NSTextFieldCell"; title = "Save Place"; ObjectID = "API-2i-oLe"; */
"API-2i-oLe.title" = "Gem placering";

/* Class = "NSTextFieldCell"; placeholderString = "Search"; ObjectID = "Bxu-ay-u5U"; */
"Bxu-ay-u5U.placeholderString" = "Søg";

/* Class = "NSTextFieldCell"; title = "Section Header"; ObjectID = "Ecl-z1-TPr"; */
"Ecl-z1-TPr.title" = "Sektionsoverskrift";

/* Class = "NSSegmentedCell"; et1-n0-ab8.ibShadowedLabels[0] = "Apple Maps"; ObjectID = "et1-n0-ab8"; */
"et1-n0-ab8.ibShadowedLabels[0]" = "Vis i Apple Maps";

/* Class = "NSSegmentedCell"; et1-n0-ab8.ibShadowedLabels[1] = "Foursquare"; ObjectID = "et1-n0-ab8"; */
"et1-n0-ab8.ibShadowedLabels[1]" = "Foursquare Log-ind";

/* Class = "NSTextFieldCell"; title = "5504 W. Bannock Cir., West Valley"; ObjectID = "fDy-X1-qbf"; */
"fDy-X1-qbf.title" = "5504 W. Bannock Cir., West Valley";

/* Class = "NSTextFieldCell"; placeholderString = "Place Name"; ObjectID = "fKD-ON-TQk"; */
"fKD-ON-TQk.placeholderString" = "Placeringens navn";

/* Class = "NSTextFieldCell"; title = "Home Depot"; ObjectID = "QKz-bU-GGI"; */
"QKz-bU-GGI.title" = "Home Depot";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "RNb-Hc-k2I"; */
"RNb-Hc-k2I.title" = "Tekst Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save as Place"; ObjectID = "vUZ-9j-fvJ"; */
"vUZ-9j-fvJ.ibExternalAccessibilityDescription" = "Gem som placering";

/* Class = "NSTextFieldCell"; title = "Home Depot"; ObjectID = "Vwk-pv-3Ri"; */
"Vwk-pv-3Ri.title" = "Home Depot";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Search results"; ObjectID = "y7G-6J-zuU"; */
"y7G-6J-zuU.ibExternalAccessibilityDescription" = "Søgeresultater";

/* Class = "NSTextFieldCell"; title = "5504 W. Bannock Cir., West Valley"; ObjectID = "yGS-hB-DtZ"; */
"yGS-hB-DtZ.title" = "5504 W. Bannock Cir., West Valley";

